How to remove libpoppler-glib-doc from Debian 9 (Stretch)